%filter_from_requires /^perl.Dist.Zilla.Tester._Role.pm./d
%define module_name Dist-Zilla-Tester-DieHard
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/Chrome/Test.pm) perl(Dist/Zilla/Role/Plugin.pm) perl(Dist/Zilla/Tester.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/System/Simple.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(Scalar/Util.pm) perl(Software/License/GPL_3/or_later.pm) perl(Sub/Exporter.pm) perl(Test/DZil.pm) perl(Test/Deep.pm) perl(Test/DiagINC.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(autodie.pm) perl(blib.pm) perl(if.pm) perl(lib.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.6.4
Release: alt1
Summary: Die hard Dist::Zilla, but save the messages
Group: Development/Perl
License: gpl
URL: https://metacpan.org/release/Dist-Zilla-Tester-DieHard

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VD/VDB/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes COPYING README GPLv3
%perl_vendor_privlib/D*

%changelog
* Thu Feb 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.6.4-alt1
- updated by package builder

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.6.3-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.6.2-alt1
- regenerated from template by package builder

* Wed Oct 28 2015 Igor Vlasenko <viy@altlinux.ru> 0.5.0-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1
- initial import by package builder

